	<!--
	<STYLE TYPE-"type/css">
	A:link {
		color: black;
		overflow : visible;
	}
body{
font-family:arial;
}
	A:visited {
		color: red;
	}
	a:hover{
		color:white;
		background:black;
	}
	.big {
		font-size: 24pt;
		font-family: arial;
		height:30px;
		text-align:center;
		border : thin groove;
		float:left;
		padding:3px;
		margin:5px;
			}
	.small {
		font-size: 10pt;
		font-family: arial;
	}
	.tiny {
		font-size:8pt;
		font-family:arial;
		text-align:right;
		position:relative;
		}
	.large {
	   font-size:18pt;
	   font-family:arial;
	   }
	   .bottom{
	   font-size:10pt;
	  			   }
	.linkbox{
		font-size:12pt;
		height:120px;
		width:130px;
		text-align:center;
		border : thin groove;
		float:left;
		margin:5px;
		font-family:arial;
		position:relative;
	}
		.linkboxmobile{
		font-size:8pt;
		height:70px;
		width:60px;
		text-align:center;
		border : thin groove;
		float:left;
		margin:2px;
		font-family:arial;
		position:relative;
	}
		.linkboxupdate{
		font-size:12pt;
		height:220px;
		width:300px;
		text-align:left;
		border : thin groove;
		float:left;
		margin:5px;
		font-family:arial;
		margin-top:10px;		
		position:relative;
	}
		.linkboxupdatesingle{
		font-size:12pt;
		height:220px;
		width:300px;
		text-align:left;
		border : thin groove;
		margin:5px;
		font-family:arial;
		margin-top:10px;		
		position:relative;
		
	}
		.imageboxupdate{
		font-size:12pt;
		height:150px;
		width:120px;
		text-align:left;
		border : thin groove;
		float:left;
		margin:5px;
		font-family:arial;
		margin-top:10px;		
		position:relative;
	}
	.editspot{
	position:absolute;
	left:120px;
	top: 100px;
	float:right;
	}
	.deletespot{
	position:absolute;
	left:120px;
	top: 110px;
	float:right;
	}
	.topbox {
		position:relative;
		top:10px;
		
		width:100%;		
		overflow:hidden;
		text-align:center;
	}
	.bottombox {
		position:relative;
		top:500px;
	left 10px;
	}
	.drop {
		position:relative;
		line-height:12px;
		letter-spacing:0px;
		font-size:12px;
		padding-left:10px;
	}
	.mainbox {
		position:static;
		text-align:center;
		width:80%;
		top:150px;
		left:190px;
		padding-left:10px;
		line-height:30px;
		background-color:white;
	}
	.linkboxdelete{
		font-size:12pt;
		height:140px;
		width:130px;
		text-align:center;
		border : thin groove;
		float:left;
		margin:5px;

	}
</STYLE>
	-->
